@charset "UTF-8";
/**
 * CSS Media-Queries cdnet-internetservice
 *
 * @site         mgz-radeberg.de
 * @version      0.2
 * @date         2025-05-15
 * @package      xhtml-css
 * @author       Roland Brückner
 * @copyright    2025 by the author
 * @valid        yes
 * @lastmodified 2025-05-29 16:00
 *
 */
	@media (max-width: 1050px) {
		
body {

			font-size:15px;
			line-height:170%;
			}
			h1  {
			font-size:270%;
			line-height:1.3em;
			}
	.container #navi {
	width:100%;
	
}


			.maincontent img.pic-right{
			margin:5% 0 3% 5%;
			width:100%;
			}	
			.maincontent #feet {
			border-radius: 0 0 33px 33px;
			}

			.maincontent #feet .adressfeld,
			.maincontent #feet .subnavi {
			clear:both;
			width:100%;
			text-align:left;
			}
			.maincontent #feet .subnavi a{
			font-size:120%;
			}
			.maincontent fieldset p label {
			clear:both;
			text-align:left;
			width:80%
			}
			.maincontent fieldset p input,
			.maincontent fieldset p select,
			.maincontent fieldset p textarea,
			.maincontent fieldset p submit	{   
			width:100%;
			}
			.datenschutz { 
			display:inline;	
			padding: 0;
			}
	
		}

	@media (max-width: 500px) {
								
					
			h1  {
			font-size:190%;
			line-height:1.3em;
			}
			h2  {
			font-size:150%;
			line-height:1.3em;
			}
			.header-img{
			min-height:9em;
			}
			.container #firmenname{
			font-size:170%;line-height:150%;
			margin-bottom:9%;

			}

			img.front	{
			width:150%;
			margin-left:-5em;
			}	
			.header .container .logo{
			width:17em;
			margin: 2.5em 0 0 -1em;
			}
			
			.maincontent {
			width:100%;	
			}
			.maincontent .back{
			padding:3% 4%;
		
			}
			.maincontent table td {
			font-size:110%;
			}	


			.maincontent fieldset p textarea {
			height:8em;
			}
		
			.datenschutz { 
			display:inline;	
			padding:0 5em 0 0;
			}
			#feet a.anfrage{
			padding-left: 1.7em;

			}						
			}

		}	